Расширенный

Уведомление безопасности DSA-4611-1

Уведомление безопасности DSA-4611-1

6 Февраля 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
opensmtpd (any)
Описание
Уведомление безопасности об уязвимостях opensmtpd
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 9:
noarch:
opensmtpd - 6.0.2p1-2+deb9u2
Debian GNU/Linux 10:
noarch:
opensmtpd - 6.0.3p1-5+deb10u3
Ссылки
Источни: CVE
Наименование: CVE-2020-7247
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7247

http://www.debian.org/security/dsa-4611/